2018-06-20 23:33 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002013FSSCPmultiplayerpublic2010-02-15 14:53
ReporterFUBAR-BDHR 
Assigned Totaylor 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version3.6.11 
Target VersionFixed in Version3.6.11 
Summary0002013: Kill limit set warning popup after resetting kill limit to 0
DescriptionPlayed a dogfight with a kill limit of 5 then reset it to 0 and went to play a coop. Upon starting the kill limit warning popped up. Canceled and double checked and it was set to 0. Warning persisted in every mission even after exiting to the lobby and creating a new game.
Additional Information3.6.11 r5620 SSE2 Inferno.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0011680

taylor (administrator)

This is caused by the fact that the check in question only looks for the default kill limit (9999) and not whether it is set to not limit at all. Also, the host options are saved to the pilot file and reused, which is why you kept getting this warning exiting.

Should be fixed in SVN now though.

~0011681

taylor (administrator)

Fixered.
+Notes

-Issue History
Date Modified Username Field Change
2009-10-29 18:04 FUBAR-BDHR New Issue
2010-02-15 14:53 taylor Note Added: 0011680
2010-02-15 14:53 taylor Note Added: 0011681
2010-02-15 14:53 taylor Status new => resolved
2010-02-15 14:53 taylor Fixed in Version => 3.6.11
2010-02-15 14:53 taylor Resolution open => fixed
2010-02-15 14:53 taylor Assigned To => taylor
+Issue History